.page-head {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 16px;
  margin-top: 6px;
}

.page-head .head {
  font-size: 25px;
  font-weight: 700;
  color: #333333;
  margin-bottom: 0;
}

.page-head .filter {
  display: none;
  align-items: center;
  font-weight: 600;
  color: #4342E6;
  font-size: 18px;
  line-height: 1;
  cursor: pointer;
}

.page-head .filter span {
  margin-left: 16px;
  text-decoration: underline;
}

.page-btn {
  font-size: 14px !important;
  font-weight: 700 !important;
  color: #fff;
  padding: 8px 24px !important;
  border-radius: 4px !important;
  min-width: 128px;
}

.btn-blue {
  background-color: #8E68DF;
}

.btn-light-blue {
  background-color: #B1B1B1;
}

.btn-light-green {
  background-color: #15c8bb;
}

.page-body {
  background: #FFFFFF;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  display: flex;
  color: #777;
}

.page-sidebar {
  width: 240px;
  flex: 0 0 240px;
  background-color: #FDFDFD;
  border-right: 1px solid #EDEDED;
  padding-bottom: 24px;
  font-size: 14px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.page-sidebar.filter-sidebar {
  padding-top: 64px;
}

.page-sidebar .page-sidebar-heading {
  display: flex;
  align-items: center;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 24px;
  padding-left: 24px;
  padding-right: 24px;
}

.page-sidebar .page-sidebar-heading .sidebar-back {
  margin-right: 16px;
  cursor: pointer;
  display: none;
}

.page-sidebar .page-sidebar-heading .sidebar-back img {
  display: table;
}

.filter-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.filter-list .filter-list-item {
  padding-left: 24px;
  padding-right: 24px;
}

.filter-list .filter-list-item + .filter-list-item {
  margin-top: 16px;
}

.page-checkbox input[type="checkbox"] {
  position: absolute;
  left: -10000px;
}

.page-checkbox label {
  position: relative;
  padding-left: 24px;
  margin-bottom: 0;
  line-height: 1.2;
  cursor: pointer;
}

.page-checkbox label:before,
.page-checkbox label:after {
  content: '';
  position: absolute;
  display: block;
}

.page-checkbox label:before {
  border-radius: 2px;
  width: 16px;
  height: 16px;
  background-color: #d7d7d7;
  left: 0;
  top: 0;
}

.page-checkbox label:after {
  padding: 2px 4px;
  border-left: 1px solid transparent;
  border-bottom: 1px solid transparent;
  transform: rotate(-45deg);
  top: 4px;
  left: 3px;
}

.page-checkbox input[type="checkbox"]:checked + label {
  color: #3B3B3B;
  font-weight: 600;
}

.page-checkbox input[type="checkbox"]:checked + label:after {
  border-color: #fff;
  top: 5px;
}

.page-checkbox input[type="checkbox"]:checked + label:before {
  top: 1px;
}

.page-checkbox.blue input[type="checkbox"] + label:before {
  background-color: #589AEF;
}

.page-checkbox.green input[type="checkbox"] + label:before {
  background-color: #00C489;
}

.page-checkbox.orange input[type="checkbox"] + label:before {
  background-color: #FF6C24;
}

.page-checkbox.red input[type="checkbox"] + label:before {
  background-color: #ff0000;
}

.page-checkbox.yellow input[type="checkbox"] + label:before {
  background-color: #ffe700;
}

.page-checkbox.purple input[type="checkbox"] + label:before {
  background-color: #6a0dad;
}

.page-checkbox.indigo input[type="checkbox"] + label:before {
  background-color: #8E68DF;
}

.page-checkbox.black input[type="checkbox"] + label:before {
  background-color: #141414;
}

.page-checkbox.green2 input[type="checkbox"] + label:before {
  background-color: #26fd01;
}

.page-checkbox.brown input[type="checkbox"] + label:before {
  background-color: #681e04;
}

.page-checkbox.dark-blue input[type="checkbox"] + label:before {
  background-color: #0003bf;
}

.page-checkbox.grey input[type="checkbox"] + label:before {
  background-color: #424242;
}

.page-checkbox.green3 input[type="checkbox"] + label:before {
  background-color: #0e6500;
}

.page-body-container {
  padding-top: 8px;
  flex: 0 0 calc(100% - 240px);
  max-width: calc(100% - 240px);
}

.page-body-container .nav-tabs .nav-link {
  font-size: 14px !important;
  color: #929292 !important;
  padding: 8px 24px;
}

.page-body-container .nav-tabs .nav-link.active {
  font-weight: 600;
  color: #4342E6 !important;
}

.page-body-heading {
  color: #333;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 16px;
}

.page-body-wrapper {
  padding: 24px;
}

.order-row {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #EDEDED;
  font-size: 14px;
  flex-wrap: wrap;
  position: relative;
}

/*.order-row:hover {
  background-color: #EDEDED;
}*/

.order-row + .order-row {
  margin-top: 4px;
}

.order-row.head {
  font-weight: 600;
  font-size: 12px;
  color: #3B3B3B;
  border-bottom: 1px solid #EDEDED;
}

.order-row .order-col {
  padding-top: 8px;
  padding-bottom: 8px;
}

.order-row .order-no {
  flex: 0 0 10%;
  max-width: 10%;
}

.order-row:not(.head) {
  border-left: 3px solid transparent;
}

.order-row.blue {
  border-left-color: #589AEF;
}

.order-row.green {
  border-left-color: #00C489;
}

.order-row.orange {
  border-left-color: #FF6C24;
}

.order-row.red {
  border-left-color: #ff0000;
}

.order-row.yellow {
  border-left-color: #ffe700;
}

.order-row.purple {
  border-left-color: #6a0dad;
}

.order-row.indigo {
  border-left-color: #8E68DF;
}

.order-row.black {
  border-left-color: #141414;
}

.order-row.green2 {
  border-left-color: #26fd01;
}

.order-row.brown {
  border-left-color: #681e04;
}

.order-row.dark-blue {
  border-left-color: #0003bf;
}

.order-row.grey {
  border-left-color: #424242;
}

.order-row.green3 {
  border-left-color: #0e6500;
}

.order-row:not(.head) .order-no {
  padding-left: 14px;
}

.order-row .order-col .order-col-head {
  font-weight: 700;
  display: none;
  color: #3B3B3B;
}

.order-row .order-creation,
.order-row .order-last {
  /* flex: 0 0 17%;
  max-width: 17%; */
  flex: 0 0 15%;
  max-width: 15%;
}

.order-row .order-title {
  /* flex: 0 0 20%;
  max-width: 20%; */
  flex: 0 0 24%;
  max-width: 24%;
  padding-right: 1.5rem;
  padding-left: 0.5rem;
}

.order-row .order-status,
.order-row .order-price {
  flex: 0 0 15%;
  max-width: 15%;
  font-weight: 700;
}

.order-row .order-col .order-col-data {
  display: flex;
  align-items: center;
}

.status-image {
  max-width: 12px;
}

.open {
  color: #3990FF;
}

.work {
  color: #00C489;
}

.conflict, .review {
  color: #ff6c24;
}

.order-row .order-status span {
  margin-left: 4px;
}

.order-row .order-action {
  flex-grow: 1;
  flex-basis: 0;
}

.order-row .order-full-col {
  flex: 0 0 100%;
  max-width: 100%;
  padding-right: 24px;
  padding-left: 14px;
}

.order-row .order-price {
  color: #3B3B3B;
}

.order-row.head .order-action {
  text-align: right;
}

.option-icon {
  display: table;
  margin-left: auto;
  cursor: pointer;
}

.option-icon:hover {
  color: #4342E6;
}

.option-icon .fa {
  display: table-cell;
  vertical-align: middle;
  font-size: 20px;
  height: 20px;
  width: 20px;
  text-align: center;
}

.order-option .dropdown-menu {
  border: none;
  border-radius: 0;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
  min-width: 140px;
  right: 24px;
  top: 0;
  left: inherit;
}

.order-option .dropdown-menu .dropdown-item {
  cursor: pointer;
  font-size: 14px;
  color: #777;
  padding: 8px 16px;
}

.order-option .dropdown-menu .dropdown-item:hover,
.order-option .dropdown-menu .dropdown-item:active,
.order-option .dropdown-menu .dropdown-item:focus {
  color: #4342E6;
  /*font-weight: 700;*/
  background-color: #E9E9E9;
}

.order-comment {
  display: flex;
  align-items: flex-end;
}

.order-comment .form-control {
  flex-basis: 0;
  flex-grow: 1;
  border: none;
  border-bottom: 1px solid #010DFF;
  border-radius: 0;
}

.order-comment .btn {
  margin-left: 16px;
}

.order-row #filedroppatemplate.pdfwithdoc .file-droppa-document-image::before {
  content: 'Drag your file(s) here';
}

.order-row #filedroppatemplate.pdfwithdoc.hasAttach .file-droppa-document-image::before {
  content: '';
}

.order-row #filedroppatemplate .file-list {
  margin: 0;
  position: absolute;
  top: 0;
}

.order-row #filedroppatemplate .file-droppa-document-image {
  height: 126px;
}

.order-row #filedroppatemplate .file-droppa-container {
  position: relative;
}

.order-row #filedroppatemplate .file-list .file-container {
  width: 100px;
  height: 100px;
}

.order-row #filedroppatemplate .file-list .file-container .file-remove .remove a {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  background-color: #000;
  border: none;
}

.order-row #filedroppatemplate .file-list .file-container .file-remove .remove a:before {
  background-color: #000;
}

.order-row #filedroppatemplate .file-list .file-container .file-name {
  display: none;
}

.file-attachment {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.file-attachment #filedroppatemplate {
  flex: 0 0 100%;
  max-width: 100%;
}

.file-attachment .btn {
  margin-top: 8px;
  margin-left: auto;
}

.btn-confirm {
  display: none;
}

.status-list {
  margin-top: 16px;
  margin-bottom: 8px;
  display: none;
  font-weight: 600;
  font-size: 14px;
}

.status-list, .status-item {
  align-items: center;
}

.status-list .status-item + .status-item {
  margin-left: 30px;
}

.status-item span {
  margin-left: 4px;
}

.arrow-up {
  display: none;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 0;
  bottom: 14px;
  background: url(../../assets/img/order/arrow-up.png);
  cursor: pointer;
  transform: rotate(-180deg);
  z-index: 10;
}

.filter-list-item .category {
  display: flex;
  align-items: center;
  position: relative;
  padding-top: 8px;
  padding-bottom: 8px;
  font-weight: 600;
  cursor: pointer;
}

.filter-list-item .category:before {
  content: '';
  display: block;
  width: 3px;
  position: absolute;
  left: -24px;
  top: 0;
  bottom: 0;
}

.filter-list-item .category svg {
  margin-left: auto;
}

.filter-list-item .category .category-icon {
  fill: #777777;
}

.filter-list-item .category.active,
.filter-list-item .category:hover {
  color: #4342E6 !important;
  font-weight: 700;
}

.filter-list-item .category.active:before {
  background-color: #4342E6;
}

.filter-list-item .category.active .category-icon {
  fill: #4342E6;
}

.heading-padding-top {
  padding-top: 32px;
}

.category-item + .category-item {
  margin-top: 4px;
}

.category-item.show .category-head {
  border-color: #4342E6;
}

.category-item.show .category-head .category-desc,
.category-item.show .category-head .category-btn,
.category-item.show .category-head .category-price {
  display: none;
}

.category-head {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #EDEDED;
}

.category-head .category-col {
  padding-top: 8px;
  padding-bottom: 8px;
}

.category-head .category-col:not(.category-col-icon):not(.category-action) {
  padding-right: 8px;
  padding-left: 8px;
}

.category-head .category-col-icon {
  flex: 0 0 32px;
  max-width: 32px;
}

.category-head .category-title {
  flex: 0 0 22%;
  max-width: 22%;
  font-weight: 700;
  color: #4342E6;
}

.category-head .category-desc {
  flex: 0 0 33%;
  max-width: 33%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* .category-head .category-btn {
  flex: 0 0 20%;
  max-width: 20%;
} */

.category-head .category-price {
  flex: 0 0 15%;
  max-width: 15%;
}

.category-head .category-action {
  flex-grow: 1;
  flex-basis: 0;
  text-align: right;
}

.category-item.show .category-head .category-action img{
  transform: rotate(-180deg);
}

.category-head .category-action img {
  display: inline-block;
  cursor: pointer;
}

.category-details {
  display: none;
  flex-wrap: wrap;
  padding-top: 16px;
  padding-bottom: 16px;
}

.category-item.show .category-details {
  display: flex;
}

.category-details .category-desc {
  flex: 0 0 60%;
  max-width: 60%;
  padding-right: 20px;
}

.category-details .category-info {
  flex: 0 0 40%;
  max-width: 40%;
  padding-left: 16px;
}

.category-details .category-info .categoty-info-item {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
}

.category-details .category-info .categoty-info-item + .categoty-info-item {
  margin-top: 0.3rem;
}

.category-details .category-info .categoty-info-item .category-price {
  margin-left: 36px;
}

.category-price {
  color: black;
}

.image-loading {
  padding: 15rem 0;
  text-align: center;
}         

.image-loading h3 {
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
}

.view-portfolio-btn {
  margin-top: 1rem;
  padding: 8px 1px !important;
}

.portfolios {
  padding: 1rem
}

.portfolio-thumbnail {
  margin-top: 2rem;
  padding: 1rem;
  overflow-x: auto;
  height: 10rem;
  display: flex;
}

.portfolio-list-container {
  display: inline-block;
  padding: 0;
}

.portfolio-list-container:not(:last-child) {
  margin-right: 1rem;
}

.portfolio-list {
  list-style: none;
}

.active-image-container {
  width: 100%;
  height: 40rem;
  margin: auto;
  text-align: center;
  display: flex;
}

p.active-image {
  font-size: 1.5rem;
}

p.active-image:last-child {
  margin-bottom: auto;
}

p.active-image:first-child {
  margin-top: auto;
}


.active-image {
  max-height: 100%;
  max-width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
}

.portfolio-image-container {
  width: 7rem;
  height: 7rem;
  margin: auto;
  text-align: center;
  display: flex;
}

.portfolio-image {
  max-width: 100%;
  max-height: 100%;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
}

.btn-dropdown {
  position: relative;
  display: inline-block;
}

.btn-dropdown-menu {
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
  display: none;
  padding-bottom: 8px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  z-index: 100;
}

.btn-dropdown > .btn {
  position: relative;
  padding: 8px 36px 8px 16px !important;
}

.btn-dropdown > .btn:after {
  position: absolute;
  content: '';
  top: 13px;
  right: 13px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
}

.btn-dropdown-menu .btn-dropdown-item {
  cursor: pointer;
  padding: 6px 16px 6px 24px;
  display: block;
  color: #fff !important;
  font-weight: 600;
  font-size: 14px;
}

.btn-dropdown:hover .btn-dropdown-menu {
  display: block;
}

.btn-dropdown:hover > .btn {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.btn-dropdown-blue .btn-dropdown-menu {
  background-color: #8E68DF;
}

.btn-dropdown-blue .btn-dropdown-item:hover {
  background-color: #512C9F;
}

.conflict-text {
  display: flex;
  flex-wrap: wrap;
  flex: 0 0 100%;
  max-width: 100%;
}

.conflict-text a {
  margin-left: auto;
  cursor: pointer;
}

.chat-sidebar {
  color: #777;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.chat-sidebar-header, .back-link {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.chat-sidebar-header {
  color: #333;
}

.chat-sidebar-details {
  font-size: 16px;
}

.chat-sidebar-details .details-title {
  display: block;
  font-weight: 600;
  margin-bottom: 4px;
}

.back-link {
  cursor: pointer;
}

.back-link span {
  margin-left: 8px;
}

.chat-sidebar-header .chat-sidebar-header-item {
  margin-left: auto;
}

.chat-sidebar-header .chat-sidebar-header-item.hidden {
  display: none;
}

.process_details .resize-trigger .trigger {
  font-size: 16px !important;
}

.message-history {
  font-size: 14px;
}

.message-history .message-time {
  display: block;
  margin-bottom: 8px;
  text-align: center;
}

.message-history .message-block:after {
  content: '';
  display: block;
  clear: both;
}

.message-history .message-block .message-text {
  position: relative;
  padding: 8px 16px;
  font-size: 12px;
  color: #fff !important;
  border-radius: 8px;
  max-width: calc(100% - 44px);
}

.message-history .message-block .message-text img {
  max-width: 100%;
}

.message-history .message-block .message-text:before {
  content: '';
  position: absolute;
  top: 0;
}

.message-history .message-block.right {
  padding-left: 16px;
}

.message-history .message-block.left {
  padding-right: 16px;
}

.message-history .message-block.right .user {
  float: right;
}

.message-history .message-block.right .message-text {
  background-color: #6CACFF;
  border-top-right-radius: 0;
  float: right;
  margin-right: 12px;
}

.message-history .message-block.right .message-text:before {
  right: -10px;
  border-right: 10px solid transparent;
  border-top: 12px solid #6CACFF;
}

.message-history .message-block.left .user {
  float: left;
}

.message-history .message-block.left .message-text {
  float: left;
  background-color: #606060;
  border-top-left-radius: 0;
  margin-left: 12px;
}

.message-history .message-block.left .message-text:before {
  left: -10px;
  border-left: 10px solid transparent;
  border-top: 12px solid #606060;
}

.message-history .message-block .message-text p:last-child {
  margin-bottom: 0;
}

.chat-sidebar-footer.hidden {
  display: none;
}

.app-text-editor-chat .ql-toolbar.ql-snow {
  display: none !important;
}

.chat-footer {
  display: flex;
  align-items: center;
  padding: 16px 0 16px 16px;
  position: relative;
}

.chat-footer .button-list {
  position: absolute;
  bottom: 64px;
  left: 16px;
}

.chat-footer .button {
  cursor: pointer;
  border-radius: 50%;
}

.chat-footer > .button {
  margin-right: 10px;
  height: 30px;
  width: 30px;
  position: relative;
}

.chat-footer > .button.active > .btn-add {
  transform: rotate(45deg);
}

.chat-footer .button-list .button {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  flex-grow: 1;
  flex-basis: 0;
}

.chat-footer .button-list .button + .button {
  margin-top: 12px;
}

.chat-footer .button-list .button .btn-add {
  position: absolute;
  max-width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
}

.canvas_toolbar .btn-toolbar,
.canvas_toolbar .btn-toolbar .btn-group {
  display: flex;
  align-items: center;
}

.canvas_toolbar .btn-toolbar .btn {
  -moz-appearance: none;
  -webkit-appearance: none;
  padding: 0;
  border: none;
  background: none;
  color: #777777;
  /* width: 30px; */
  padding: 0rem 0.4rem;
  height: 30px;
}

.input-close {
  cursor: pointer;
  width: 24px;
  height: 24px;
  position: absolute;
  top: -12px;
  right: 12px;
  transform: rotate(45deg);
}

.input-close.active > .btn-add {
  transform: rotate(45deg);
}

.input-close img {
  max-width: 100%;
}

.option-radio-list {
  display: flex;
  align-items: center;
  justify-content: center;
}

.option-radio-list .radio-btn input[type="radio"] {
  position: absolute;
  left: -10000px;
}

.option-radio-list .radio-btn + .radio-btn {
  margin-left: 24px;
}

.option-radio-list .radio-btn label {
  position: relative;
  margin-bottom: 0;
  padding: 12px 16px 12px 64px;
  line-height: 24px;
  font-weight: 600;
  font-size: 18px;
  color: #ACACAC;
  border: 1px solid #E7E7E7;
  border-radius: 50px;
  background-color: #fff;
  text-align: center;
  min-width: 200px;
  cursor: pointer;
}

.option-radio-list .radio-btn label:before,
.option-radio-list .radio-btn label:after {
  content: '';
  position: absolute;
  display: block;
  border-radius: 30px;
}

.option-radio-list .radio-btn label:before {
  width: 24px;
  height: 24px;
  top: 12px;
  left: 16px;
  border-radius: 12px;
  border: 1px solid #ACACAC;
}

.option-radio-list .radio-btn label:after {
  width: 14px;
  height: 14px;
  top: 17px;
  left: 21px;
}

.option-radio-list .radio-btn input[type="radio"]:checked + label {
  color: #8E68DF;
  box-shadow: 0 0 8px #4342E6;
}

.option-radio-list .radio-btn input[type="radio"]:checked + label:before {
  border-color: #8E68DF;
}

.option-radio-list .radio-btn input[type="radio"]:checked + label:after {
  background-color: #8E68DF;
}

simple-modal-wrapper .modal {
  background-color: rgba(0,0,0, .3);
}

simple-modal-wrapper .modal .modal-dialog {
  margin-top: 20px;
  color: #777777;
}

simple-modal-wrapper .modal.fade .modal-dialog {
  transform: none;
}

simple-modal-wrapper .modal-content {
  box-shadow: none;
  border-radius: 8px;
}

simple-modal-wrapper .modal-content .modal-header,
simple-modal-wrapper .modal-content .modal-body,
simple-modal-wrapper .modal-content .modal-footer {
  padding: 24px;
}

simple-modal-wrapper .modal-content .modal-body {
  text-align: center;
}

simple-modal-wrapper .modal-content .modal-body .wallet-balance {
  display: block;
  font-size: 32px;
  font-weight: 700;
  color: #333333;
}

/* simple-modal-wrapper .modal-content .modal-body .wallet-view {
  padding-top: 64px;
  padding-bottom: 24px; 
} */

simple-modal-wrapper .modal-content .modal-body .wallet-view img {
  margin-bottom: 16px;
}

.credit-card-view {
  position: relative;
  /* padding-top: 40px; */
  padding-bottom: 64px;
}

.credit-card {
  padding-top: 10px;
  padding-bottom: 16px;
  border-radius: 8px;
  text-align: left;
  max-width: 360px;
}

.credit-card.front {
  padding-right: 16px;
  padding-left: 16px;
  background: linear-gradient(116.91deg, #4442E6 0%, #B029C6 98.31%), #FFFFFF;
  box-shadow: 0 2px 10px rgba(51, 51, 51, 0.2);
  position: relative;
  z-index: 2;
}

.credit-card.back {
  position: absolute;
  top: 100px;
  right: 0;
  background: linear-gradient(114.58deg, #3A36DD 3.38%, #A41DBE 100%), #FFFFFF;
  box-shadow: 0 2px 10px rgba(51, 51, 51, 0.2);
  border-radius: 8px;
  height: 220px;
  z-index: 1;
  width: 100%;
}

.credit-card-form .form-group {
  margin-bottom: 16px;
}

.credit-card-form .form-control-label {
  font-weight: 400 !important;
  color: #fff;
  font-size: 14px !important;
  margin-bottom: 2px;
}

.credit-card-form .form-group .form-control {
  border: none;
  background-color: #fff;
  color: #777777;
  padding: 8px 16px;
  border-radius: 4px;
  font-size: 14px;
}

.credit-card-form .form-group .form-control::placeholder {
  color: #777777;
}

.cvv {
  width: 80px;
  margin-left: auto;
  padding-right: 16px;
}

.credit-card.back {
  padding-top: 40px;
}

.credit-card.back .black-line {
  background-color: #000;
  height: 42px;
  margin-bottom: 12px;
}

.credit-card-form.row,
.credit-card-form .row {
  margin-left: -10px;
  margin-right: -10px;
}

.credit-card-form [class^='col-'],
.credit-card-form [class*=' col-'] {
  padding-left: 10px;
  padding-right: 10px;
}

simple-modal-wrapper .modal-content .modal-footer .btn {
  margin: 0;
}

simple-modal-wrapper .modal-content .modal-footer .btn + .btn {
  margin-right: 8px;
}

.message-dialog {
  max-width: 400px;
}

.message-modal-body {
  color: #777777;
  text-align: center;
  /*max-width: 160px;*/
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 36px;
}

.message-modal-body img {
  margin-bottom: 16px;
}

.message-modal-body p {
  margin-bottom: 0;
}

.document-timer {
  padding: 8px 16px;
  background-color: #dfdfdf;
  color: #3b3b3b;
}

.chat-sidebar-details-content {
  min-height: calc(100% - 64px);
}

.btn-effect:active {
  transform: translateY(1px);
}

.close-btn-effect:active {
  transform: translateY(1px);
}

@media (max-width: 1200px) {
  .category-item .category-head .category-desc,
  .category-item .category-head .category-btn {
    display: none;
  }

  .category-item .category-head .category-title {
    flex: 0 0 65%;
    max-width: 65%;
  }

  .category-details .category-desc,
  .category-details .category-info {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .category-details .category-desc {
    padding-right: 0;
  }

  .category-details .category-info {
    padding-left: 0;
    margin-top: 24px;
  }
}

@media (max-width: 992px) {
  .page-head .head,
  .page-body-container {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .page-head .head {
    margin-bottom: 30px;
  }

  .page-head .filter {
    display: flex;
    cursor: pointer;
  }

  .page-sidebar {
    position: fixed;
    left: -240px;
    top: 0;
    bottom: 0;
    border: none;
    border-radius: 0;
    transition: all .5s;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  }

  .page-sidebar .page-sidebar-heading .sidebar-back {
    display: block;
  }

  .btn-confirm {
    display: block;
  }

  .page-sidebar .filter-list {
    flex: auto;
    overflow-y: auto;
    margin-top: 20px;
  }

  .open-sidebar {
    overflow: hidden;
    height: 100vh;
  }

  .open-sidebar .page-sidebar {
    left: 0;
  }

  .page-sidebar.filter-sidebar {
    padding-top: 24px;
    z-index: 100;
  }

  .mobile .page-body-heading {
    display: none;
  }
}

@media (max-width: 1113px) {
  .view-portfolio-btn {
    margin-top: 1.5rem;
  }

  .active-image-container {
    height: 20rem;
  }

}

@media (max-width: 768px) {
  .active-image-container {
    height: 30rem;
  }

  .portfolio-thumbnail {
    margin-top: 1rem;
    padding: 1rem 0;
  }
}

@media (max-width: 480px) {
  .category-portfolio {
    margin: auto;
  }

  .view-portfolio-btn {
    margin-top: 0.7rem;
  }

  .active-image-container {
    height: 22rem;
  }

  .portfolio-thumbnail {
    margin-top: 0;
    height: 8.7rem;
  }

  .portfolio-image-container {
    width: 6rem;
    height: 6rem;
  }

  .credit-card-view {
    padding-top: 40px;
  }
}

@media (max-width: 375px) {
  .image-loading {
    padding: 10rem 0;
  }

  .active-image-container {
    height: 16rem;
  }

  .portfolio-thumbnail {
    margin-top: 1rem;
    height: 8rem;
  }

  .portfolio-image-container {
    width: 5.5rem;
    height: 5.5rem;
  }
}
   
@media (max-width: 320px) {
  .active-image-container {
    height: 15rem;
  }

  .portfolio-thumbnail {
    margin-top: 0;
    height: 7.4rem;
  }

  .portfolio-image-container {
    width: 5rem;
    height: 5rem;
  }

  p.active-image {
    font-size: 1.2rem;
  }
}

@media (max-width: 767px) {
  .main-body {
    background-color: #fff !important;
  }

  .page-body {
    box-shadow: none;
  }

  .page-body-wrapper {
    padding: 24px 0 0;
  }

  .order-row {
    padding-left: 14px;
  }

  .order-row.head, .desktop {
    display: none;
  }

  .order-row:not(.head) .order-no {
    padding-left: 0;
  }

  .order-row .order-no,
  .order-row .order-creation,
  .order-row .order-last,
  .order-row .order-col .order-col-data span {
    display: none;
  }

  .order-row .order-title {
    flex: 0 0 50%;
    max-width: 50%;
    padding-right: 1rem;
    padding-left: 0;
  }

  .order-row .order-status {
    flex: 0 0 15%;
    max-width: 15%;
  }

  .order-row .order-price {
    flex: 0 0 27%;
    max-width: 27%;
  }

  .order-row.show {
    align-items: flex-start;
  }

  .mobile,
  .order-row.show .order-no,
  .order-row.show .order-creation,
  .order-row.show .order-last,
  .order-row.show .arrow-up,
  .order-row.show .order-col .order-col-head,
  .order-row.show .order-col .order-col-data span {
    display: block;
  }

  .order-row.show .order-action {
    position: absolute;
    top: 0;
    right: 0;
  }

  .order-row.show .order-col {
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }

  .order-row .order-full-col {
    padding-left: 0;
    padding-right: 0;
  }

  .file-attachment {
    align-items: flex-start;
  }

  .file-attachment #filedroppatemplate {
    flex: none;
    flex-grow: 1;
    flex-basis: 0;
  }

  .file-attachment .btn {
    margin-top: 0;
  }

  .order-row #filedroppatemplate .file-list {
    position: relative;
    top: inherit;
    margin: 0 -1.063em;
  }

  .order-row #filedroppatemplate .file-droppa-document-image {
    height: inherit;
    background: none !important;
    border: none;
    justify-content: flex-start;
  }

  .order-row #filedroppatemplate.hasAttach .file-droppa-document-image {
    margin-top: 9px;
  }

  .order-row #filedroppatemplate.pdfwithdoc .file-droppa-document-image::before,
  .order-row #filedroppatemplate.pdfwithdoc.hasAttach .file-droppa-document-image::before {
    content: 'Upload your files';
    position: relative;
    left: inherit;
    top: inherit;
    transform: none;
    font-size: 14px;
    text-decoration: underline;
  }

  .order-comment {
    flex-wrap: wrap;
  }

  .order-comment .form-control {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .order-comment .btn {
    margin-top: 10px;
    margin-left: auto;
  }

  .order-option .dropdown-menu {
    position: fixed;
    top: inherit;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 36px 24px;
    background-color: #f5f5f5;
    box-shadow: 0 1px 8px 0 rgba(0,0,0, .2);
  }

  .order-option .dropdown-menu .dropdown-item {
    border-radius: 4px;
    padding: 8px 24px;
    display: block;
    text-align: center;
    max-width: 200px;
    margin-right: auto;
    margin-left: auto;
    color: #fff;
    font-weight: 700;
  }

  .order-option .dropdown-menu .dropdown-item + .dropdown-item {
    margin-top: 16px;
  }

  .order-option .dropdown-menu .dropdown-item,
  .order-option .dropdown-menu .dropdown-item:hover,
  .order-option .dropdown-menu .dropdown-item:active,
  .order-option .dropdown-menu .dropdown-item:focus {
    background-color: #15c8bb;
  }

  .mobile .page-body-heading {
    display: none;
  }

  .status-list {
    display: flex;
  }

  .option-radio-list {
    display: block;
    text-align: center;
  }

  .option-radio-list .radio-btn + .radio-btn {
    margin-left: 0;
    margin-top: 16px;
  }

  simple-modal-wrapper .modal-content .modal-footer {
    display: block;
    padding-right: 30px;
    padding-left: 30px;
  }

  simple-modal-wrapper .modal-content .modal-footer .btn {
    display: table;
    max-width: 200px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  simple-modal-wrapper .modal-content .modal-footer .btn + .btn {
    margin-right: auto;
    margin-top: 16px;
  }

  .credit-card.back {
    top: 120px;
  }

  .cvv {
    margin-top: 60px;
  }
}

@media (max-width: 576px) {
  .category-details .category-info {
    display: flex;
    justify-content: space-around;
  }

  .category-details .category-info .categoty-info-item {
    display: block;
    text-align: center;
  }

  .category-details .category-info .categoty-info-item .category-price {
    margin-left: 0;
    margin-bottom: 8px;
    display: block;
  }

  .category-item .category-head .category-title {
    flex: 0 0 48%;
    max-width: 48%;
  }

  .category-item .category-head .category-price {
    flex: 0 0 30%;
    max-width: 30%;
  }

  .category-details .category-info .categoty-info-item + .categoty-info-item {
    margin-top: 0;
  }

  .credit-card-form.row,
  .credit-card-form .row {
    margin-left: -5px;
    margin-right: -5px;
  }

  .credit-card-form [class^='col-'],
  .credit-card-form [class*=' col-'] {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 480px) {
  .order-row .order-action {
    padding-right: 0.4rem;
  }

  .credit-card.new-back {
    top: 130px;
  }
}

